/* project.css (media queries included)  */

/* ========================================================
   Elements
   ======================================================== */

/* --------------------------------------------------------
   Base (Mobile)
   -------------------------------------------------------- */

html {
  height: 100%;
}

/* Tickettabelle */

th.wide-width {
  width: 70%;
}

/* Schülerprogramm */

.eventregistration-col2 {
  font-size: 1.2em;
  font-weight: bold;
  margin-bottom: 0.6em;
  padding-bottom: 0.6em;
  padding-top: 0.6em;
}

.eventregistration-col3 {
  font-size: 1em;
  font-weight: normal;
  margin-bottom: 0;
  padding: 0.2em 0.6em;
}

.eventregistration-col7 {
  clear: both;
}

/* Global */

#content ul.ui-tabs-nav li, #content .sitemap ul.sitemap-level2 li a, #content .anchor-links li a {
  text-transform: none;
  -webkit-text-stroke: transparent;
}

/* --------------------------------------------------------
   Tablet
   -------------------------------------------------------- */

@media (min-width: 768px) {
  body.home #logo img[src$="svg"] {
    width: auto;
  }
}

/*@media Tablet */

/* --------------------------------------------------------
    Screen
   -------------------------------------------------------- */

@media (min-width: 1108px) {

  /* Navigation */
  .home #nav-main {
    padding-top: 80px;
  }

  #nav-main, #nav-main.nav-main-active {
    padding-top: 25px;
  }

  /* Tickettabelle */
  th.wide-width {
    width: 80%;
  }

  /* Schülerprogramm */
  .eventregistration-col {
    margin: 0;
    padding: 0.4em 0.5%;
  }

  .eventregistration-headcol1, .eventregistration-col1 {
    width: 19.5%;
  }

  .eventregistration-headcol2, .eventregistration-col2 {
    width: 19.5%;
    font-size: 1em;
  }

  .eventregistration-headcol3, .eventregistration-col3 {
    width: 10.5%;
  }

  .eventregistration-headcol4, .eventregistration-col4 {
    width: 9%;
  }

  .eventregistration-headcol5, .eventregistration-col5 {
    width: 13%;
  }

  .eventregistration-headcol6, .eventregistration-col6 {
    width: 9.5%;
  }

  .eventregistration-headcol7, .eventregistration-col7 {
    width: 12%;
    clear: none;
  }

  /* Scolling navigation animation */
  #logo a img, #logo-alternate a img {
    transition: padding-top 0.3s, max-width 0.3s, max-height 0.3s;
  }

  #screen-fixed, #screen-fixed #nav-main {
    transition: all 0.3s;
  }

  body.content.on-scrolling {
    background-image: none;
  }

  /* Main nav animation */
  #nav-main>ul>li>ul {
    position: absolute;
    display: block;
    transform: scaleY(0);
    transform-origin: top;
    transition: transform 0.25s ease-out, opacity 0.25s ease-out;
    background-color: #7fcbb1;
    opacity: 0;
  }

  #nav-main>ul>li:hover>ul {
    transform: scaleY(1);
  }

  #nav-main ul li a:hover {
    border-bottom: none;
  }

  #nav-main ul.nav-second {
    margin-top: 0;
  }

  #nav-main ul.nav-second li a, #nav-main ul.nav-second li span {
    transition: margin 0.25s;
  }

  #nav-main ul.nav-second li a:hover {
    margin-left: 3px;
    font-weight: 700;
  }

  #nav-main ul li:hover ul.nav-second, #nav-main.on-scrolling ul li:hover ul.nav-second {
    opacity: 0.94;
  }

  #nav-main ul li ul.nav-second, #nav-main.on-scrolling ul li ul.nav-second {
    display: block;
    position: absolute;
    z-index: 4000;
  }

  /* Im Rahmen von IM0033869493 ausgeblendet
     Custom scrolling behavior
  body.content #top.page-wrap:before {
    content: "";
    position: fixed;
    width: 100%;
    height: 175px;
    background-image: url(/bazaar-berlin/layout/images/baz_background_content_screen.jpg);
    background-position: left top;
    background-size: cover;
    background-repeat: no-repeat;
    z-index: 5000;
    transition: height, box-shadow 0.5s;
  }
  .on-scrolling #top.page-wrap:before {
    height: 155px;
    box-shadow: 0px 36px 41px -44px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0px 36px 41px -44px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 36px 41px -44px rgba(0, 0, 0, 0.2);
    visibility: visible;
  } */
  /* Landingpage */
  body.content.lp-global #top.page-wrap:before {
    height: 120px;
  }

  body.content.lp-global.on-scrolling #top.page-wrap:before {
    height: 85px;
  }
}

/*@media Screen */

/* --------------------------------------------------------
    Widescreen
   -------------------------------------------------------- */

@media (min-width: 1780px) {

  /* Tickettabelle */
  th.wide-width {
    width: 85%;
  }

  /* Im Rahmen von IM0033869493 ausgeblendet 
  body.content #top.page-wrap:before {
    background-image: url(/bazaar-berlin/layout/images/baz_background_content_wide.jpg);
  } */
}

/*@media Widescreen */

/* ========================================================
   new Colors
   ========================================================

   Primär:      #7fcbb1 (Jade)
   Sekundär:    #f89f7e (Grapefruit)
   Tertiär:     #f9bda7 (hellorange)
   Icons:       #ffffff
   Links:       #f89f7e
   Schrift:     #525252
   h3, h5:   	#f89f7e
   Highlight:   #f0f0f0

   ======================================================== */

/* Base */

body.home {
  background-color: #fff;
}

#side-panel li a {
  background-color: #7fcbb1;
  color: #fff;
  transition: all 0.3s;
}

a .icon-side-home-item1, a .icon-side-home-item5 {
  background-color: #f89f7e;
}

a .icon-side-home-item2 {
  background-color: #f9bda7;
}

a .icon-side-home-item3, a .icon-side-home-item7 {
  background-color: #f0f0f0;
}

a .icon-side-home-item4, a .icon-side-home-item6, a .icon-side-home-item8, a .icon-side-home-item9 {
  background-color: #fff;
}

/* Ausklapp-Mobil-Navigation */

.mobile-nav-toggle, .mobile-search-button {
  color: #f89f7e;
}

.nav-mobile-wrap {
  background: #f89f7e;
}

.mobile-nav-toggle.mobile-nav-toggle-active {
  color: #f9bda7;
}

.nav-mobile-wrap ul li {
  font-weight: 700;
}

a {
  color: #f89f7e;
}

a.link-highlight, a.link-highlight-block {
  background-color: #7fcbb1;
  color: #fff;
}

#content p, #content li {
  font-size: 1.1em;
  line-height: 1.4em;
}

@media (min-width: 1108px) {
  #content p, #content li {
    font-size: 1.2em;
    line-height: 1.45em;
  }
}

p, li, table {
  color: #525252;
}

h2 {
  font-size: 2.3em;
  font-weight: 800;
  color: #7fcbb1;
  margin-bottom: 0.5em;
}

@media (min-width: 768px) {
  h2 {
    border-bottom: dotted 3px;
  }
}

@media (min-width: 1108px) {
  h2 {
    font-size: 2.7em;
  }
}

h4 {
  font-size: 1.2em;
  padding: 0.8em 0 0 0;
  color: #7fcbb1;
}

h3 {
  font-size: 1.6em;
  font-weight: 700;
  padding: 1em 0 0.2em 0;
  color: #f18700;
}

h5 {
  color: #f89f7e;
}

#content hr, .downloadcenter-category {
  border-bottom-color: #7fcbb1;
}

/* Cookie-Hinweis */

.cookie-confirm {
  background-color: #7fcbb1;
}

.cookie-confirm:hover {
  background-color: #f89f7e;
}

/* Forms */

.form-control:focus {
  border-color: #7fcbb1;
}

label {
  color: #f89f7e;
}

#onlineGuide label {
  color: #525252;
}

legend {
  color: #7fcbb1;
}

.form-control {
  background-image: linear-gradient(to left, #f1f1f1 50%, #fff 50%);
  border-color: #f89f7e;
  color: #525252;
}

.form-elements a {
  color: #fff;
}

/* Tabellen */

.table {
  border-color: #7fcbb1;
  border-width: 1px 1px 0 1px;
  border-style: solid;
}

.table-striped {
  border-width: 1px;
}

.table>thead>tr>th {
  background-color: #7fcbb1;
  color: #fff;
}

.table-color>thead>tr>th {
  background-color: #7fcbb1;
  color: #fff;
}

.table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td {
  color: #525252;
  background-color: #fff;
}

.table-color>tbody>tr>th, .table-color>tfoot>tr>th, .table-color>thead>tr>td, .table-color>tbody>tr>td, .table-color>tfoot>tr>td {
  background-color: #f0f0f0;
  color: #525252;
}

.table-striped>tbody>tr>td, .table-striped>tbody>tr>th {
  background-color: #f9bda7;
}

.table-striped>tbody>tr:nth-child(2n+1)>td, .table-striped>tbody>tr:nth-child(2n+1)>th {
  background-color: #fff;
}

.table-striped>tbody>tr:nth-child(2n)>td, .table-striped>tbody>tr:nth-child(2n)>th {
  background-color: #f0f0f0;
}

.table-color.table-striped>tbody>tr:nth-child(2n+1)>td, .table-color.table-striped>tbody>tr:nth-child(2n+1)>th {
  background-color: #fff;
}

.table-color.table-striped>tbody>tr:nth-child(2n)>td, .table-color.table-striped>tbody>tr:nth-child(2n)>th {
  background-color: #f0f0f0;
}

.table>tbody>tr>th, .table>tbody>tr>td {
  border-bottom-color: #525252;
}

/* Content */

#content blockquote {
  border-left-color: #7fcbb1;
}

#content li:before {
  color: #7fcbb1;
}

#content ul ul li:before {
  color: #f89f7e;
}

.col-highlight, #content .highlight {
  background-color: #f0f0f0;
}

#content .ui-tabs-panel .highlight, #content .ui-tabs-panel .col-highlight, #content .ui-accordion-content .highlight, #content .ui-accordion-content .col-highlight {
  background-color: #f0f0f0;
}

p.col-highlight, #content .col-highlight h4, #content h4.highlight, .tab-navigation-content h4, #content .col-highlight h5 {
  color: #525252;
}

.col-highlight a, #content .highlight a {
  color: #f89f7e;
}

#content p a.link-highlight, #content p a.link-highlight-block {
  color: #fff;
}

.text-success a, .text-error a, a.gsa-spellcheck-link b {
  color: #f89f7e;
}

#content .anchor-links li a {
  background-color: #fff;
  border-color: #7fcbb1;
  color: #7fcbb1;
}

#content .anchor-links-color li a {
  background-color: #f89f7e;
  border-color: #f89f7e;
  color: #fff;
}

.img-border img, #content .border {
  border-color: #f89f7e;
}

#nav-meta ul li a, #nav-lang ul li a, #nav-footer ul li a, #nav-social ul li a, #footer-copyright {
  color: #525252;
}

#nav-level2 ul li.nav-level2-li-active a.nav-level2-current, #nav-level2 ul li.nav-level2-li-active span, #nav-level3 ul li.nav-level3-li-active span {
  background-color: #7fcbb1;
}

#nav-level2 ul li a {
  color: #525252;
}

#nav-level3 ul li a {
  color: #525252;
}

#nav-level2, #nav-level3 {
  border-bottom-color: #7fcbb1;
}

#nav-main ul li span {
  color: #7fcbb1;
  border-bottom-color: transparent;
  -webkit-text-stroke: transparent;
}

.news, .news-noscript, .news-button {
  background-color: transparent;
}

.news-content-slider li p {
  color: #525252;
}

.news-content-slider li p a {
  color: #7fcbb1;
}

.icon-news-left:before, .icon-news-right:before {
  color: #525252;
}

h2.news-header {
  background-color: #525252;
  color: #fff;
}

.icon-gallery-zoom:before {
  color: #7fcbb1;
}

.pressphoto-img {
  background-color: #f89f7e;
}

.quotation {
  background: #f9bda7;
}

.quotation .icon-news-left:before, .quotation .icon-news-right:before {
  color: #525252;
}

/* Fancybox */

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span, #fancybox-buttons ul {
  background-color: #7fcbb1;
}

.fancybox--newsletter {
  min-width: 1503px;
  background: #7fcbb1 url(/bazaar-berlin/layout/images/bazaar_newsletter_popup_bg.png) center / cover;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.fancybox--newsletter .fancybox-skin {
  background-color: transparent;
  padding: 150px 100px !important;
  color: #fff;
  line-height: 1.3;
}

.fancybox--newsletter .fancybox-inner {
  min-width: 100%;
  height: unset !important;
  overflow: visible !important;
}

.fancybox--newsletter__title {
  color: #fff;
  font-size: 30px;
  font-weight: 900;
  text-transform: uppercase;
}

.fancybox--newsletter__content {
  display: none;
}

.fancybox-opened .fancybox--newsletter__content {
  display: flex !important;
}

.fancybox--newsletter__content>div {
  width: 50%;
}

.fancybox--newsletter__content>div:first-child {
  padding-right: 25px;
}

.fancybox--newsletter__content>div:last-child {
  padding-left: 25px;
}

.fancybox--newsletter__intro {
  font-size: 13px;
}

.fancybox--newsletter__intro p {
  line-height: 1.5;
  padding-bottom: 20px;
  color: #fff;
}

.fancybox--newsletter__disclaimer {
  font-size: 10px;
  line-height: 1.5;
}

.fancybox--newsletter__close {
  width: 23px;
  height: 21px;
  position: absolute;
  top: 15px;
  right: 15px;
  color: #f89f7e;
  background: #fff;
  font-size: 23px;
}

.fancybox--newsletter__close:before {
  margin: 0;
  line-height: 24px;
  display: block;
  width: unset;
}

.fancybox--newsletter__close:hover {
  text-decoration: none;
}

/*
@media (max-width: 1779px) {
	.fancybox--newsletter {
    	min-width: 1022px;
	}
}

@media (max-width: 1107px) {*/

.fancybox--newsletter {
  min-width: 696px;
}

.fancybox--newsletter .fancybox-skin {
  padding: 50px 50px 20px !important;
}

.fancybox--newsletter__title {
  font-size: 30px;
}

/*}*/

@media (max-width: 767px) {
  .fancybox--newsletter {
    min-width: unset;
    width: unset !important;
    left: 4.5% !important;
    right: 4.5% !important;
  }

  .fancybox--newsletter .fancybox-skin {
    padding: 25px !important;
  }

  .fancybox--newsletter__content {
    flex-direction: column;
  }

  .fancybox--newsletter__content>div {
    width: 100%;
  }

  .fancybox--newsletter__content>div:first-child {
    padding-right: 0;
  }

  .fancybox--newsletter__content>div:last-child {
    padding-left: 0;
  }

  .fancybox--newsletter__title {
    margin-top: 10px;
  }
}

/* Newsletter Sidepanel */

.link-aside--newsletter {
  position: relative;
}

.newsletter-sidepanel-toggle {
  position: relative;
}

.newsletter-sidepanel {
  position: absolute;
  width: 400px;
  right: 0;
  top: 0;
  background-color: #7fcbb1;
  padding: 0 calc(100% + 20px) 0 20px;
  box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.4);
  z-index: -1;
  transform: translateX(100%);
  transition: transform 0.5s ease-out;
}

.newsletter-sidepanel__title {
  text-align: left;
  font-weight: bold;
  color: #fff;
}

.newsletter-sidepanel__intro p {
  font-size: 14px;
  color: #fff;
  text-align: left;
}

.newsletter-sidepanel--open {
  transform: translateX(0);
}

.newsletter-sidepanel__close {
  background-color: #7fcbb1 !important;
  position: absolute;
  z-index: 3;
  left: -15px;
  top: -15px;
  border-radius: 15px;
  box-shadow: 2px 2px 20px rgba(0, 0, 0, 0.5);
  opacity: 0;
  transition: opacity 0.5s ease-out;
}

.newsletter-sidepanel--open .newsletter-sidepanel__close {
  opacity: 1;
}

.newsletter-sidepanel__disclaimer {
  color: rgba(255, 255, 255, 0.65);
  text-align: left;
  font-size: 11px;
  padding-bottom: 10px;
}

/* Newsletter media Queries */

@media (max-width: 767px) {
  .link-aside--newsletter {
    position: static;
  }

  .newsletter-sidepanel {
    position: fixed;
    z-index: 56;
    padding: 0 15px;
    box-sizing: border-box;
    top: 50vh;
    transform: translateY(-50%) translateX(100%);
    max-width: 320px;
    left: 50%;
    opacity: 0;
    transition: opacity 0.5s ease-out, transform 0.5s step-end;
  }

  .newsletter-sidepanel--open {
    opacity: 1;
    transform: translateY(-50%) translateX(-50%);
    transition: opacity 0.5s ease-out, transform 0.5s step-start;
  }

  .newsletter-sidepanel__close {
    padding: 0;
    top: 15px;
    left: unset;
    border-radius: 0;
  }

  .newsletter-sidepanel__title {
    margin-top: 6px;
  }

  .newsletter-sidepanel__intro {
    margin-top: 10px;
  }
}

/*Retina graphics! --bug fix--*/

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
  .fancybox--newsletter .fancybox-close, .newsletter-sidepanel__close {
    background-size: 44px 223px;
    /*The size of the normal image, half the size of the hi-res image*/
  }
}

/* Tiles */

.tile {
  background-color: #fff;
  border-color: #f89f7e;
  color: #fff;
}

#tile-event {
  background-color: #fff;
}

/* Tile Links */

a.tile-text-link {
  font-weight: 700;
  background: #f89f7e;
  color: #fff;
  transition: all 0.3s;
  -webkit-text-stroke: transparent;
}

/* Tile Search */

#tile-search {
  background-color: #fff;
  border-color: #f89f7e;
}

/* Suche */

.gsa-search input {
  background-color: #fff;
  color: #7fcbb1;
}

.tile .tile-search-inner {
  border-color: #7fcbb1;
  background-color: #7fcbb1;
}

.nav-level2-search .tile-search-inner {
  border-color: #7fcbb1;
  background-color: #7fcbb1;
}

.tile-search-content h3 {
  background-color: #fff;
  color: #f89f7e;
}

.gsa-search-mobile {
  background-color: #7fcbb1;
}

input.gsa-search-mobile-input {
  color: #7fcbb1;
  text-transform: none;
}

.gsa-search-mobile-button {
  background-color: #7fcbb1;
  color: #fff;
}

.gsa-spellcheck, .gsa-related-queries, .gsa-keymatch, .gsa-result {
  border-bottom-color: #7fcbb1;
}

/* GSA Content Search */

.gsa-content-search, #content .gsa-content-search-option, #content button.gsa-content-search-button, #content .gsa-content-search-button:hover {
  background-color: #7fcbb1;
}

#content #gsa-content-search-select {
  background-color: #f9bda7;
  color: #525252;
}

#content .gsa-content-search-button {
  color: #fff;
}

/* Tab-Navigation */

#content .ui-tabs .ui-tabs-panel {
  background-color: #fff;
  border-color: #7fcbb1;
}

#content ul.ui-tabs-nav .ui-state-active {
  background-color: #7fcbb1;
  border-color: #7fcbb1;
}

#content .tab-navigation .ui-state-default {
  background-color: #fff;
  border-color: #7fcbb1;
}

#content .tab-navigation-colored .ui-state-default {
  background-color: #f89f7e;
  border-color: #f89f7e;
}

#content .tab-navigation .ui-state-default a {
  color: #7fcbb1;
  background-color: #fff;
}

#content .tab-navigation-colored .ui-state-default a {
  color: #fff;
  background-color: #f89f7e;
}

#content .tab-navigation-colored .ui-widget-header .ui-state-active a, #content .tab-navigation .ui-widget-header .ui-state-active a {
  background: #7fcbb1;
  color: #fff;
}

/* Akkordeon-Navigation */

.accordion-navigation-link, .ui-accordion .ui-accordion-header {
  background-color: #fff;
  border-color: #7fcbb1;
  color: #7fcbb1;
}

.accordion-navigation-colored .accordion-navigation-link, .accordion-navigation-colored .ui-accordion-header {
  background-color: #f89f7e;
  border-color: #f89f7e;
  color: #fff;
}

.ui-accordion .ui-accordion-header.ui-state-active {
  background-color: #7fcbb1;
  border-color: #7fcbb1;
  color: #fff;
}

.accordion-navigation-box {
  border-color: #7fcbb1;
}

.accordion-category {
  background-color: #7fcbb1;
  color: #fff;
  border-bottom: 1px solid #fff;
}

.accordion-navigation .ui-state-default .ui-icon {
  background-image: url(/bazaar-berlin/layout/images/baz_accordion_down.svg);
}

.accordion-navigation-colored .ui-state-default .ui-icon {
  background-image: url(/bazaar-berlin/layout/images/baz_accordion_down_color.svg);
}

.accordion-navigation .ui-state-active .ui-icon, .accordion-navigation-colored .ui-state-active .ui-icon {
  background-image: url(/bazaar-berlin/layout/images/baz_accordion_up.svg);
}

/* A-Z-Liste */

#content .page-navigation li span {
  background-color: #f9bda7;
  border-color: #f9bda7;
  color: #525252;
}

#content .page-navigation li a {
  background-color: #f89f7e;
  border-color: #f89f7e;
  color: #fff;
}

#content .page-navigation li span.page-navigation-active {
  background-color: #7fcbb1;
  border-color: #7fcbb1;
  color: #fff;
}

/* Sitemap */

#content .sitemap ul.sitemap-level1 li a {
  background-color: #f89f7e;
  color: #fff;
}

#content .sitemap ul.sitemap-level1 ul.sitemap-level2 li a {
  background-color: #f9bda7;
  color: #525252;
}

#content .sitemap ul.sitemap-level1 ul.sitemap-level2 ul.sitemap-level3 li a {
  background-color: #fff;
  color: #525252;
}

/* Buttons */

#content button {
  background-color: #f9bda7;
  color: #525252;
}

#content button.btn-colored, a.button-link {
  background-color: #7fcbb1;
  color: #fff;
}

/* Banner-Generator */

.banner-generator-image {
  border-color: #f9bda7;
  background-color: #f9bda7;
}

/* Blätterkatalog */

.b-controls {
  color: #525252;
}

.b-selector .b-current, .b-selector ul, .booklet .b-tab, .booklet .b-counter {
  background-color: #f89f7e;
  color: #fff;
}

.b-selector a {
  color: #fff;
}

/* Pressemitteilungen */

.pressreleases-date, .pressreleases-details-date {
  color: #7fcbb1;
  font-weight: 800;
}

/* Progress Bar */

progress {
  background-color: #f9bda7;
}

progress[role], progress[aria-valuenow]:before {
  background-color: #7fcbb1;
}

progress[aria-valuenow] {
  background: #f9bda7;
}

progress::-moz-progress-bar {
  background-color: #7fcbb1;
}

progress::-webkit-progress-bar {
  background-color: #f9bda7;
}

progress::-webkit-progress-value {
  background-color: #7fcbb1;
}

progress[aria-valuenow]:before {
  background-color: #7fcbb1;
}

/* Loader */

.icon-loader-animation {
  border-color: #f9bda7 #f9bda7 #f9bda7 #7fcbb1;
}

/* Umfrage */

.jrating-container {
  background-color: #f9bda7;
}

.jRatingColor {
  background-color: #f89f7e;
}

.jRatingAverage {
  background-color: #7fcbb1;
}

/* Neuheitenreport */

.newsreport-filter label {
  background-color: #85cbcb;
  color: #fff;
}

.newsreport-filter label.active, #content .page-navigation li a.active, #content .page-navigation.cal-alphabet li.newsreport-select-all a {
  background-color: #7fcbb1;
  color: #fff;
}

#content .page-navigation li a.active, #content .page-navigation.cal-alphabet li.newsreport-select-all a {
  border-color: #7fcbb1;
}

.newsreport-search-form, #content .newsreport-search .newsreport-search-button {
  background-color: #7fcbb1;
  color: #fff;
}

/* Event-Registrierung */

.eventregistration-category {
  background-color: #7fcbb1;
}

.eventregistration-highlight {
  background-color: #f9bda7;
}

a.eventregistration-link {
  background-color: #f89f7e;
}

a.eventregistration-link:hover {
  background-color: #f9bda7;
}

.eventregistration-dates-item span {
  background-color: #ff0000;
  color: #ffcccc;
  padding: 0.15rem 0.15rem 0 0.15rem;
  border-radius: 3px;
}

/* Ticketlink */

.ticketlink .ticketlink-box {
  background-color: #f0f0f0;
}

.ticketlink .arrow-box {
  color: #fff;
  background-color: #f89f7e;
}

.ticketlink .arrow-right-box div.box-link {
  padding-top: 48px;
}

.ticketlink .arrow-right-box a {
  color: #fff;
  line-height: 24px;
}

.ticketlink .arrow-down-tip {
  border-top-color: #f89f7e;
}

.ticketlink .arrow-down-box {
  background-color: #f89f7e;
  color: #fff;
  line-height: 19px;
}

.ticketlink .stage {
  background: url('/bazaar-berlin/layout/images/baz_layout_images_ticketbutton.gif') no-repeat right top;
}

.ticketlink .step-description {
  color: #525252;
}

/* CTA-Buttons */

.cta-wrapper--dark-light .cta-button {
  background-color: #ffffff;
  border-color: #f89f7e;
  color: #f89f7e;
}

.cta-wrapper--light-dark .cta-button {
  background-color: #7fcbb1;
  border-color: #7fcbb1;
  color: #fff;
}

.cta-wrapper--dark-light .cta-button:hover {
  background-color: #f9bda7;
  border-color: #f9bda7;
  color: #525252;
}

.cta-wrapper--light-dark .cta-button:hover {
  background-color: #8edbc1;
  border-color: #8edbc1;
  color: #525252;
}

/* Tablet Colors */

@media (min-width: 768px) {
  body.content {
    background: #fff;
  }

  /* Im Rahmen von IM0033869493 ausgeblendet
  body.home {
    background: url(/bazaar-berlin/layout/images/baz_background_home.jpg);
    background-size: cover;
    background-repeat: no-repeat;
  } */
  /* Side-Panel */
  #side-panel li a:hover {
    background-color: #8edbc1;
    color: #fff;
  }

  a:hover .icon-side-home-item1, a:hover .icon-side-home-item5 {
    background-color: #7fcbb1;
  }

  a:hover .icon-side-home-item2 {
    background-color: #f9bda7;
  }

  a:hover .icon-side-home-item3, a:hover .icon-side-home-item7 {
    background-color: #525252;
  }

  a:hover .icon-side-home-item4, a:hover .icon-side-home-item6, a:hover .icon-side-home-item8, a:hover .icon-side-home-item9 {
    background-color: #fff;
  }

  /* Tiles */
  .tile:hover {
    border-color: #f9bda7;
  }

  a.tile-text-link:hover {
    background-color: #f9bda7;
    color: #fff;
  }

  /* Navigation */
  #nav-main ul li a.nav-main-current, #nav-main ul li a.nav-main-active, #nav-main ul li span {
    color: #7fcbb1;
    font-weight: 900;
    -webkit-text-stroke: transparent;
  }

  #nav-main ul li a {
    color: #525252;
    transition: all 0.3s;
    font-weight: 900;
    -webkit-text-stroke: transparent;
  }

  #nav-meta ul li a:hover, #nav-lang ul li a:hover, #nav-social ul li a:hover, #nav-footer ul li a:hover {
    color: #7fcbb1;
  }

  #nav-main ul li a:hover {
    color: inherit;
    border-bottom-color: transparent;
  }

  #nav-level2 ul li {
    font-weight: 700;
    border-color: #f89f7e;
    transition: all 0.3s;
  }

  #nav-level2 ul li:hover {
    border-color: #f9bda7;
  }

  #nav-level2 ul li.nav-level2-li-active {
    border-color: #7fcbb1;
  }

  #nav-level2 ul li a {
    background-color: #f89f7e;
    color: #fff;
    transition: all 0.3s;
  }

  #nav-level2 ul li a:hover {
    background-color: #f9bda7;
    color: #fff;
  }

  #nav-level2 ul li span {
    background-color: #7fcbb1;
    color: #fff;
  }

  #nav-level2 ul li.nav-level2-search {
    background-color: #7fcbb1;
    color: #fff;
  }

  #nav-level3 ul li a {
    color: #525252;
    transition: all 0.3s;
  }

  #nav-level3 ul li a:hover {
    background-color: #f89f7e;
    color: #fff;
  }

  #nav-level3 ul li span {
    background-color: #7fcbb1;
    color: #fff;
  }

  #content .page-navigation li a:hover {
    background-color: #7fcbb1;
    border-color: #7fcbb1;
    color: #fff;
  }

  #content .anchor-links li a:hover, #content .anchor-links-color li a:hover {
    background-color: #f9bda7;
    border-color: #f9bda7;
    color: #525252;
  }

  a.link-highlight:hover, a.link-highlight-block:hover {
    background-color: #f89f7e;
    color: #fff;
  }

  .col-highlight, #content .highlight {
    background-color: #f0f0f0;
  }

  /* Forms */
  .form-control {
    background-color: #fff;
    border-color: #fff;
  }

  .form-elements, .pi-form {
    background-color: #f89f7e;
  }

  .form-elements a, .pi-form a {
    color: #fff;
  }

  legend, label, #content p.help-block {
    color: #fff;
  }

  #onlineGuide label {
    color: #525252;
  }

  .bahn-widget label, .bahn-widget legend {
    color: #525252;
  }

  .captcha-group a {
    color: #f9bda7;
  }

  /* Tabellen */
  .table-hover>tbody>tr:hover>td, .table-hover>tbody>tr:hover>th {
    background-color: #f9bda7;
  }

  .table-hover.table-color>tbody>tr:hover>td {
    background-color: #f9bda7;
  }

  /* Akkordeon */
  .accordion-category {
    background-image: url(/bazaar-berlin/layout/images/baz_accordion_category_default.png);
    background-color: #fff;
    color: #fff;
  }

  .accordion-navigation-colored .accordion-category {
    background-color: #f89f7e;
  }

  .ui-accordion-header.ui-state-active .accordion-category, .ui-accordion-header:hover .accordion-category {
    background-image: url(/bazaar-berlin/layout/images/baz_accordion_category_default.png);
  }

  .ui-accordion.accordion-navigation .ui-accordion-header:hover, .ui-accordion.accordion-navigation .ui-state-hover, .ui-accordion.accordion-navigation-colored .ui-accordion-header:hover, .ui-accordion.accordion-navigation-colored .ui-state-hover {
    background-color: #f9bda7;
    border-color: #f9bda7;
    color: #525252;
  }

  .accordion-navigation .ui-state-default.ui-accordion-header:hover .ui-icon, .accordion-navigation-colored .ui-state-default.ui-accordion-header:hover .ui-icon {
    background-image: url(/bazaar-berlin/layout/images/baz_accordion_down_hover.svg);
  }

  .accordion-navigation .ui-state-default.ui-state-active.ui-state-hover .ui-icon, .accordion-navigation-colored .ui-state-default.ui-state-active.ui-state-hover .ui-icon {
    background-image: url(/bazaar-berlin/layout/images/baz_accordion_up_hover.svg);
  }

  /* Tab-Navigation */
  #content .tab-navigation .ui-state-hover {
    border-color: #f9bda7;
  }

  #content .tab-navigation .ui-state-default.ui-state-hover a, #content .tab-navigation-colored .ui-state-default.ui-state-hover a {
    background-color: #f9bda7;
    color: #fff;
  }

  #content .tab-navigation .ui-state-active.ui-state-hover a, #content .tab-navigation-colored .ui-state-active.ui-state-hover a {
    background-color: #7fcbb1;
    color: #fff;
  }

  #content ul.ui-tabs-nav .ui-state-active.ui-state-hover {
    border-color: #7fcbb1;
  }

  /* Pressemitteilungen */
  .pressreleases-item {
    background-color: transparent;
  }

  #content .pressreleases-item h3 a, #content .pressreleases-archive-item h3 a {
    color: #f89f7e;
  }

  /* Pressetermine */
  .pressdates.ui-widget-content {
    color: #fff;
  }

  .pressdates-item {
    border-bottom-color: #7fcbb1;
  }

  .pressdates-headline {
    background-color: #7fcbb1;
  }

  .pressdate-time, .pressdate-headline-time, .pressdate-title, .pressdate-headline-info, .pressdate-headline-location, .pressdate-location {
    color: #fff;
  }

  /* Event-DB */
  .eventdb-speakers-list-item {
    border-bottom-color: #7fcbb1;
  }

  /* Neuheitenreport */
  #content .page-navigation.cal-alphabet li.newsreport-select-all a:hover, .newsreport-filter label:hover {
    background-color: #7fcbb1;
    color: #fff;
  }

  #content .page-navigation.cal-alphabet li.newsreport-select-all a:hover {
    border-color: #7fcbb1;
  }

  /* Ticketlink */
  .ticketlink .ticketlink-box {
    background-color: #f0f0f0;
  }

  #content .ticketlink .steps ul {
    margin-left: 2px;
  }

  .ticketlink .arrow-down-tip {
    border-left-color: #f89f7e;
    border-top-color: transparent;
  }

  .ticketlink .arrow:hover .arrow-right-box {
    background-color: #7fcbb1;
  }

  .ticketlink .arrow-right-box:hover a, .ticketlink .arrow-right-box a:hover, .ticketlink .arrow:hover .arrow-right-box a {
    color: #fff;
  }

  .ticketlink .arrow:hover .stage {
    background-image: url('/bazaar-berlin/layout/images/baz_ticketbutton.png');
  }

  .ticketlink .arrow:hover .arrow-right-tip {
    border-left-color: #7fcbb1;
  }

  /* Neuheitenreport */
  #content .page-navigation.cal-alphabet li.newsreport-select-all a:hover, .newsreport-filter label:hover {
    background-color: #004a6f;
    color: #fff;
  }

  #content .page-navigation.cal-alphabet li.newsreport-select-all a:hover {
    border-color: #004a6f;
  }
}

/*@media Tablet Colors */

/* Screen Colors */

@media (min-width: 1108px) {

  /* Global */
  body div.page-wrap {
    min-height: 790px;
  }

  /* Im Rahmen von IM0033869493 ausgeblendet
  body.content {
    background-image: url(/bazaar-berlin/layout/images/baz_background_content_screen.jpg);
    background-position: left top;
    background-color: #fff;
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-attachment: fixed;
  }
  body.content.on-scrolling {
    background-image: url(/bazaar-berlin/layout/images/baz_background_content_screen.jpg);
    background-position: left top;
    background-color: #fff;
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-attachment: fixed;
  } */
  #screen-fixed {
    padding-top: 0;
    background-color: #fff;
    transition: all 0.3s;
  }

  #screen-fixed.on-scrolling {
    background: #fff;
  }

  #nav-main ul.nav-second {
    background-color: #525252;
  }

  #nav-main ul.nav-second li a, #nav-main ul.nav-second li span {
    font-weight: 700;
    color: #fff;
  }

  #nav-main ul li a.nav-main-current, #nav-main ul li a.nav-main-active, #nav-main ul li span {
    color: #7fcbb1;
    border-bottom: transparent;
  }

  #nav-main ul li .nav-main-current+ul.nav-second {
    display: none;
  }

  .link-aside-text {
    font-weight: 700;
  }

  .quotation button:hover .icon-news-left:before, .quotation button:hover .icon-news-right:before {
    color: #525252;
  }

  #content .quotation button:hover {
    background-color: #f9bda7;
    color: #525252;
  }

  h2.news-header:hover {
    background-color: #f9bda7;
    color: #525252;
  }

  /* Buttons */
  #content button:hover {
    background-color: #f89f7e;
    color: #fff;
  }

  #content button.btn-colored:hover, a.button-link:hover {
    background-color: #8edbc1;
    color: #fff;
  }

  /* Suche */
  .gsa-dynamic-navigation-headline {
    background-color: #f9bda7;
    color: #525252;
  }

  #content .gsa-content-search-button:hover {
    color: #4ec0cd;
  }

  /* Blätterkatalog */
  .booklet .b-tab:hover {
    background-color: #f9bda7;
    color: #525252;
  }

  /* Event-Registrierung */
  .eventregistration-headcol {
    background-color: #f89f7e;
  }

  .eventregistration-highlight {
    background-color: transparent;
  }

  /* Ticket-Link */
  .ticketlink .arrow-right-tip {
    border-left-color: #f89f7e;
  }

  .ticketlink .arrow-down-tip {
    border-top-color: #f89f7e;
    border-left-color: transparent;
  }

  .ticketlink .ticketlink-box {
    padding-bottom: 25px;
  }

  .ticketlink .arrow-right-box div.box-link {
    padding-top: 36px;
  }

  /* Landingpage */
  body.lp-global #header::before {
    background-color: #ffffff;
    background-image: url(/bazaar-berlin/layout/images/baz_background_content_screen.jpg);
    background-position: left top;
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-attachment: fixed;
  }
}

/*@media Screen Colors */

/* --------------------------------------------------------
    Widescreen
   -------------------------------------------------------- */

@media (min-width: 1780px) {

  /* Im Rahmen von IM0033869493 ausgeblendet
  body.home {
    background: url(/bazaar-berlin/layout/images/baz_background_home_wide.jpg);
    background-size: cover;
    background-repeat: no-repeat;
  }
  body.content {
    background-image: url(/bazaar-berlin/layout/images/baz_background_content_wide.jpg);
    background-position: left top;
    background-color: #fff;
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-attachment: fixed;
  }
  body.content.on-scrolling {
    background-image: url(/bazaar-berlin/layout/images/baz_background_content_wide.jpg);
    background-position: left top;
    background-color: #fff;
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-attachment: fixed;
  } */
  #screen-fixed.on-scrolling {
    background: #fff;
  }

  /* Ticket-Link */
  .ticketlink .arrow-right-box div.box-link {
    padding-top: 48px;
  }

  /* Landingpage */
  body.lp-global #header::before {
    background-image: url(/bazaar-berlin/layout/images/baz_background_content_wide.jpg);
  }
}